Nvidia corrige un problema de vulnerabilidad en Unix

Recientemente se ha reportado una vulnerabilidad existente en los drivers de Nvidia para Linux, por medio de la cual el atacante en cuestión sería capaz de escalar en los privilegios dentro del sistema, pudiendo contar incluso con los permisos de Root, algo que alarmó inmediatamente a toda la comunidad.

Lo cierto es que la situación era preocupante principalmente por las actitudes que venía teniendo la compañía respecto a este sistema operativo, y a los entredichos que sufrieron con Linus Torvalds, quien anteriormente se refirió a Nvidia con un –ya mítico– ¡Fuck you!.

Pero no solo eso, sino que el desarrollador que detecto esta vulnerabilidad envió un informe a la compañía, la cual no contesto en absoluto, razón por la cual terminó incitando a la compañía para que comenzase a solucionar ese agujero de seguridad, para esto debió publicar los detalles técnicos de esta falla en Internet, algo que enseguida activo el trabajo de Nvidia.

A tal punto fue la reacción de la compañía que ya se encuentra disponible una actualización, debemos mencionar que las series de tarjetas afectadas por esta vulnerabilidad son las 195, 256 y 304, refiriéndonos a las versiones de Unix en general, por lo que está incluido FreeBSD y Solaris.

documentos sensibles
th-sims-social

NOTICIAS DE ACTUALIDAD

NUEVOS POSTS EN PORTADA


¿Que opinas? escribe un comentario :)